﻿#menu a img 
{
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#menu img
{
    clear: both;
}

#menu img.l_image 
{
	float: left;
	margin: 0px 0px 0px 40px;
}

#text img.left 
{
	float: left;
	margin: 0px 0px 10px 0px;
	border: 0px;
}

#text img.right 
{
	float: right;
	margin: 0px 0px 10px 0px;
	border: 0px;
}

#facts img.r_image
{
	margin: 0px 45px 10px 15px;
}

#ftr img 
{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img 
{
	border: 0px;
}